[U-co] Java con Eclipse

wilmer-linux 22wilmer en gmail.com
Sab Ago 15 03:18:19 BST 2009


Que version de Eclipse usas?

El 13 de agosto de 2009 19:55, Manolo Jose Pajaro Santander <
mano0313 en gmail.com> escribió:

> Gracias por responder Andrés, pero ya corrí el Eclipse desde la consola y
> no
> me sale ningún error al momento que se bloquea el frame :'(
> De hecho no me muestra nada hasta que cierro el programa xD
> ayuda T_T
> No me tomaría la molestia si no fuera porque el profesor nos exige usar el
> Eclipse :(
>
> El 13 de agosto de 2009 08:55, Andrés Felipe Vargas Valencia <
> andphe en gmail.com> escribió:
>
> > Buenos días,
> >
> > El 12 de agosto de 2009 21:53, Manolo Jose Pajaro
> > Santander<mano0313 en gmail.com> escribió:
> > > Buenas noches muchachos, tengo un problema con el Eclipse. Apenas lo
> > instalé
> > > ayer, ya que utilizo NetBeans pero nuestro profesor nos hizo
> instalarlo,
> > y
> > > tengo un problema. Apenas cuando pongo a correr un simple frame con un
> > label
> > > se bloquea la ventana :(
> > > No se que pasa, con el NB funciona perfecto, pensé que era el OpenJDK y
> > le
> > > puse el JDK normal y nada, sigue lo mismo U_U
> > > Alguna ayuda?
> >
> > Manolo, no tengo una solución directa, pero tal vez si prueba
> > arrancando el eclipse desde la consola, al momento del problema le
> > muestre un error y así pueda determinar la causa.
> >
> > espero sirva,
> >
> > Andrés
> >
> > --
> > Al escribir recuerde observar la etiqueta (normas) de esta lista:
> > http://ur1.ca/0uf7
> > Para cambiar su inscripción, vaya a "Cambio de opciones" en
> > http://ur1.ca/0uf9
> >
> --
> Al escribir recuerde observar la etiqueta (normas) de esta lista:
> http://ur1.ca/0uf7
> Para cambiar su inscripción, vaya a "Cambio de opciones" en
> http://ur1.ca/0uf9
>



-- 
LINUX FOR HUMANS


Más información sobre la lista de distribución Ubuntu-co